Skip to main content
List webhook subscriptions for a workspace
curl --request GET \
  --url https://api.acornops.dev/api/v1/workspaces/{workspaceId}/webhooks \
  --cookie acornops_cp_session=
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "url": "<string>",
      "eventTypes": [
        "<string>"
      ],
      "enabled": true,
      "targetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.acornops.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

acornops_cp_session
string
cookie
required

Path Parameters

workspaceId
string<uuid>
required
Example:

"4b930d98-add9-4924-ab26-3c16d96ec373"

Response

Webhook subscription list.

items
object[]
required
nextCursor
string